Description: this code is Python 2 and change to Python 3
    Switch from Python2 to Python3 and drop Python2 in makefile.
Forwarded: not-needed
Origin: vendor, https://bugs.debian.org/936431
Bug-Debian: https://bugs.debian.org/936431
Author: Sandro Tosi <morph@debian.org>
Last-Update: 2021-12-26
--- a/manlifter
+++ b/manlifter
@@ -1,4 +1,4 @@
-#!/usr/bin/env python2
+#!/usr/bin/env python3
 #
 # Note: this code is Python 3 ready, but trips over Debian bug 764848.
 # In Python 3.4.3, subprocess.getstatusoutput() returns an incorrect
--- a/tests/Makefile
+++ b/tests/Makefile
@@ -5,12 +5,8 @@ UTILBINDIR=..
 TESTLOADS := $(shell ls *.man | sed '/.man/s///')
 
 default:
-	@./setpython python2
-	@make -e --quiet regress
 	@./setpython python3
 	@make -e --quiet regress
-	@./setpython python
-	@echo "No output (other than testfile stem names) is good news."
 
 rebuild:
 	@for file in $(TESTLOADS); do \
